package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

public class AmountChannelDto {

    private Integer organId;

    private Integer routeOrganId;

    private String type;

    private BigDecimal amount;

    private String feeFlag;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }


    public Integer getRouteOrganId() {
        return routeOrganId;
    }

    public void setRouteOrganId(Integer routeOrganId) {
        this.routeOrganId = routeOrganId;
    }

    public BigDecimal getAmount() {
        return amount;
    }

    public void setAmount(BigDecimal amount) {
        this.amount = amount;
    }

    public String getFeeFlag() {
        return feeFlag;
    }

    public void setFeeFlag(String feeFlag) {
        this.feeFlag = feeFlag;
    }


    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
